Curt Hibbs schrieb:
> On 1/24/07, Pit Capitain <pit / capitain.de> wrote:
>> Curt, thank you very much! Given that there are some gems installed in
>> the current version, how do you recommend to upgrade to the new version
>> of the One-Click Installer?
> 
> The only foolproof way to move over to the new version is to reinstall any
> of your extensions. You cannot reliably install on top of an existing
> installation. This is pretty easy if all of your extensions are RubyGems,
> and less so if they are not.
> 
> If this is a big pain for you, then I'd wait for the final release.

Thanks for the info. It's no problem for me personally.

Regards,
Pit